﻿.status
{
    text-align: center;
    font-size: 11px;
    padding-right: 5px;
}
.box
{
    height: 30px;
    padding: 5px 14px 5px 14px;
    float: right;
}
.box-1
{
    color: Black;
}

.box-2
{
    color: Black;
}
.box-3
{
    color: Black;
}
.box-4
{
    color: Black;
}
.box-5
{
    color: Black;
}

.box-7
{
    color: Black;
}
.box-8
{
    color: Black;
}
.box-9
{
    color: Black;
}

.box-1-active
{
    font-weight: bolder;
    color: White;
    background: #b0b0b0;
}

.box-2-active
{
    font-weight: bolder;
    color: White;
    background: #0ccb15;
}

.box-3-active
{
    font-weight: bolder;
    color: White;
    background: #ff5400;
}

.box-4-active
{
    font-weight: bolder;
    color: White;
    background: #f14f00;
}

.box-5-active
{
    font-weight: bolder;
    color: White;
    background: #f14f00;
}

.box-6-active
{
    font-weight: bolder;
    color: White;
    background: #df4900;
}

.box-7-active
{
    font-weight: bolder;
    color: White;
    background: #d64600;
}

.box-8-active
{
    font-weight: bolder;
    color: White;
    background: #cb4b0c;
}

.box-9-active
{
    font-weight: bolder;
    color: White;
    background: #d81e05;
}

a.White:link
{
    color: White;
    text-decoration: none;
}
a.White:active
{
    color: White;
    text-decoration: none;
}
a.White:visited
{
    color: White;
    text-decoration: none;
}
a.White:hover
{
    color: White;
    text-decoration: underline;
}
